Classes | Namespaces
IWORKFormulaElement.h File Reference
`#include <boost/optional.hpp>`
`#include "IWORKXMLContextBase.h"`
`#include "IWORKXMLParserState.h"`

Go to the source code of this file.

## Classes
class | libetonyek::IWORKFoElement
| class to parse the sf:fo element, ie. formula element More...
class | libetonyek::IWORKFormulaElement
| class to parse the sf:formula element More...
class | libetonyek::IWORKTableCellFormulaElement
| class to parse the sf:TableCellFormula element More...
class | libetonyek::IWORKOfElement
| class to parse the sf:of element, ie formula offset element More...

## Namespaces
| libetonyek